

/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { }
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { }
@media (max-width: 430px)  { }
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }

/***************************************
noticias
***************************************/

.presubmenuspace1{
	width: 100%;
	height: 20px;
}

.presubmenuspace2{
	width: 100%;
	height: 60px;
}

.n_fluid{
	padding: 0px 6vw;
}

.noticias_tarjeta{
	margin-top: 50px;
}


.noticias_tarjeta img{
	width: 100%;
}

.noticias_tarjeta h3{
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	color: #6b6868;
	letter-spacing: 0.6px;
	min-height: 3.2em;
    max-height: 3.2em;
    overflow: hidden;
}

.noticias_tarjeta h4{
	text-transform: uppercase;
	font-size: 14px;
	min-height: 2em;
    max-height: 2em;
	overflow: hidden;
	font-weight: 600;
	color: #6b6868;
	letter-spacing: 0.6px;
	margin-bottom: 20px;
}

.noticias_tarjeta p{
	font-size: 13px;
	min-height: 3em;
    max-height: 3em;
	overflow: hidden;
    font-weight: 400;
    color: #6b6868;
    letter-spacing: 0.6px;
	margin-bottom: 20px;
}

.noticias_tarjeta h5{
	font-size: 13px;
	min-height: 1em;
    max-height: 1em;
	overflow: hidden;
    font-weight: 400;
    color: #6b6868;
    letter-spacing: 0.6px;
	margin-bottom: 10px;
}


.btn1noticias{
	background-color: #2fb4e4;
	color: #fff;
	padding: 9px 30px;
    font-size: 15px;
    display: -webkit-inline-box;
    border-radius: 24px;
}

.btn1noticias:hover{
	text-decoration: none;
	color: #fff;
	background-color: #4bbfe8;	
}

.btn1noticias:visited{
	color: #fff;
}

/***************************************
buscador - filtro
***************************************/

#buscador{
	margin-top: 30px;
	background-color: #f8f8f8;
	padding: 70px 30px 70px 60px; 
}

.search_aside{
	
}

#is_aside{
	
}

.search_aside ul{
	display: -webkit-inline-box;
}

.search_aside li{
	
}

.search_aside ul{
	
}


.btn_search_page img{
	width: 15px;
}

.btn_search_page{
    background-color: #4fafe7;
    color: #fff;
    padding: 7px 12px;
    margin-top: 0px;
    margin-left: 0px;
    border-radius: 0px;
    border: 0px solid #4fafe7;
}



.btn_search_page:hover{
	background-color: #3b9cd4;
}

#is_aside .form-control{
	border-radius: 0px;
}

.datenews{
	
}

.datenews h3{
	font-size: 20px;
	font-weight: 500;
	color: #777474;
	margin-top: 60px;
}

.datenews li{
	margin-top: 6px;
	
}

.categoriaul li{
	list-style-image:url(../img/icons/point_list.png);
	margin-left: 18px;
}

.datenews a{
	font-size: 15px;
	color: #777474;
}

.datenews a:visited{
	font-size: 15px;
	color: #383e46;
}

.datenews a:hover{
	font-size: 15px;
	color: #2fb4e4;
}

/***************************************
noticias general
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  {}
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { }

@media (max-width: 480px)  {

#buscador {
    margin-top: 30px;
    background-color: #f8f8f8;
    padding: 50px 30px 30px 60px;
}
	
	
	
}
@media (max-width: 430px)  { 

#buscador {
    margin-top: 30px;
    background-color: #f8f8f8;
    padding: 50px 10px 30px 30px;
	display: -webkit-box;
}
	
}
@media (max-width: 360px)  { 
	.noticias_tarjeta p{
	min-height: 4em;
    max-height: 4em;
	}	
	
	.noticias_tarjeta h3 {
    font-size: 17px;
    min-height: 4.2em;
    max-height: 4.2em;
}
	
#buscador {
    margin-top: 30px;
    background-color: #f8f8f8;
    padding: 40px 10px 30px 23px;
}
	
.presubmenuspace2 {
 width: 100%;
 height: 40px;
}

	
}
@media (max-width: 320px)  { 

	#buscador .col-md-12 {
		padding: 0px;
	}
	
}

/***************************************
noticias interior
***************************************/

.noticias_interior{
	margin-top: 30px;
	
	
}

.noticias_interior img{
	width: 82%;
	margin: 0 9%;
}

.info_ndetail{
	width: 82%;
	margin: 0 9%;
}

.img_ndetail{
	background-color: #f8f8f8;
}

.noticias_interior h3{
	margin-bottom: 20px;
	margin-top: 30px;
	font-size: 25px;
  color:#47a3da;
	
	text-transform: uppercase;
	text-align: justify;
}

.noticias_interior h4{
	font-size: 16px;
    line-height: 21px;
    letter-spacing: 1.2px;
    font-weight: 400;
	padding-top: 1px;
	text-align: justify;
	font-weight: 600;
}

.noticias_interior p{
	font-size: 17px;
    line-height: 21px;
    letter-spacing: 1.2px;
    font-weight: 400;
	padding-top: 5px;
	text-align: left;
  color: #2b2b2b;
}

/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { }
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  {}
@media (max-width: 568px)  { 

.noticias_interior h3 {
    margin-bottom: 20px;
    margin-top: 30px;
    font-size: 20px;
    color: #2b2b2b;
    text-transform: uppercase;
}
	
}
@media (max-width: 525px)  { 


	
}
@media (max-width: 430px)  { 

.noticias_interior h3 {
    margin-bottom: 10px;
    margin-top: 25px;
    font-size: 20px;
    color: #2b2b2b;
    text-transform: uppercase;
}
	
.noticias_interior p {
    font-size: 13px;
    line-height: 21px;
    letter-spacing: 1px;
    font-weight: 400;
    padding-top: 5px;
}	

}
@media (max-width: 360px)  {

.noticias_interior h3 {
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 20px;
    color: #2b2b2b;
    text-transform: uppercase;
}
	
.noticias_interior p {
    font-size: 13px;
    line-height: 21px;
    letter-spacing: 0.8px;
    font-weight: 400;
    padding-top: 5px;
}	
	
.noticias_tarjeta h3 {
    font-size: 17px;
    min-height: 4.2em;
    max-height: 4.2em;
}	
	
.noticias_tarjeta p {
    min-height: 4em;
    max-height: 4em;
}	
	
	
}
@media (max-width: 320px)  { 
	
	.noticias_interior h3 {
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 18px;
    color: #2b2b2b;
    text-transform: uppercase;
}
	
.n_fluid {
    padding: 0px 4vw;
}	


}

/***************************************
compartir
***************************************/

.shareit{
	border-top: 1px solid #797979;
	margin-top: 30px;
	padding: 20px 0px;
}


.shareit a{
	color: #333;
}

.shareit a:hover{
	color: #333;
}

.shareit a:visited{
	color: #333;
}

.shareit ul{
	    display: inline-flex;
}

.shareit li{
	margin-right: 10px;
	color: #333;
}

.shareit p{
	font-size: 11px;
	color: #333;
}

.buton_rrss{
	background-color: #eeeeee;
	border-radius: 20px;
	width: 35px;
}

.buton_rrss img{
	width: 100%;
	padding: 10px;

}

.element-2 {
  filter: alpha(opacity=100);
  opacity: 1;
	 transition: opacity .6s;
}

.element-2:hover {
  filter: alpha(opacity=60);
  opacity: .6;
}

.dateadvance{
	
}

@media (max-width: 450px)  { 
	.shareit ul {
    display: flow-root;
}
	
	.dateadvance{
		width: 100%;
	}
	
	.shareit a{
		display: inline-table;
	}
	
	.shareit li {
    margin-right: 10px;
    color: #333;
    display: contents;
}
	
 
 } /**** fin 450 ***/



/***************************************
Responsive
***************************************/


